فا

‫ گسترش حملات با سوء استفاده از آسيب پذيري اصلاح نشده IE

شماره: IRCNE2014032120
تاريخ:10/12/92

تعداد حملاتي كه از آسيب پذيري اصلاح نشده IE سوء استفاده مي كنند به شدت در حال افزايش مي باشد و اين نشان مي دهد كه اين آسيب پذيري نه تنها در حملات هدفمند مورد سوء استفاده قرار مي گيرد بلكه در حملات ديگري نيز از آن سوء استفاده مي شود.

اين آسيب پذيري مرورگر IE نسخه هاي 9 و 10 را تحت تاثير قرار مي دهد و روز سيزدهم فوريه توسط محققان امنيتي شركت FireEye به طور عمومي افشاء شده است.

شركت مايكروسافت راهنمايي امنيتي را در خصوص اين آسيب پذيري با عنوان CVE-2014-0322 منتشر كرد و يك ابزار برطرف كننده موقت نيز براي آن منتشر ساخت. با اين وجود اين شركت تاكنون اصلاحيه دائمي براي برطرف كردن اين مشكل از طريق كانال به روز رساني ويندوز منتشر نكرده است.

اين حملات كه توسط شركت هاي امنيتي گزارش شده است با عنوان "watering hole attacks" شناخته مي شوند زيرا وب سايت هايي را كه افراد خاص مشاهده مي كنند هدف قرار مي دهد. اين افراد مورد هدف مهاجمان مي باشند.

محقق امنيتي شركت سايمانتك در پستي در يك وبلاگ نوشت: ما از نزديك حملات مبتني بر CVE-2014-0322 را نظارت مي كنيم. مشاهده كرديم كه روند اين حملات از حملات هدفمند به سمت گسترش آن بر روي كاربران اينترنتي نيز تغيير يافته است.

با توجه به داده هاي شركت سايمانتك، تعداد حملاتي كه از اين آسيب پذيري سوء استفاده مي كنند از 22 فوريه تاكنون به شدت افزايش يافته است و كاربران را در سراسر جهان از جمله امريكاي شمالي، اروپا، آسيا و خاورميانه تحت تاثير قرار داده است.

اگر حمله با موفقيت انجام شود، يك تروجان بانكي مي تواند اعتبارنامه هاي ورود به بانك هاي خاص را به سرقت ببرد.

كاربران بايد مرورگر IE خود را به نسخه 11 ارتقاء دهند زيرا اين آسيب پذيري در نسخه 11 وجود ندارد و يا برطرف كننده موقتي را كه شركت مايكروسافت عرضه كرده است، نصب نمايند.


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1392

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0